* { margin: 0;}

body {font: 100%/1.4 'Source Sans Pro', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #000;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:18px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #ccc; padding: 6px 10px;}

p { font-size:18px; font-weight: 400;
	line-height: 140%;
	padding: 5px 0 10px 0; }
	
strong {font-weight: 700;}

blockquote { font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px ; line-height: 150%;
  margin: 20px 50px;
  padding-left: 30px;
  border-left: 3px solid #cecc66; color: #777;}
  
blockquote p{ font-size: 18px ; line-height: 150%; padding: 0;}  

a, a:active, a:visited{ color: #a4a351; text-decoration: none;}
a:hover{ color: #666; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #000; font-size:30px; line-height: 110%; font-weight: 400; padding: 5px 0px 8px 0px; font-family: Georgia, "Times New Roman", Times, serif;}

h2 { color: #cecc66; font-weight: 700; font-size: 33px; line-height: 100%; padding: 5px 0 5px 0; font-family: Georgia, "Times New Roman", Times, serif; text-transform:uppercase;}

h3 { color: #333; font-weight: 700; font-size: 20px; line-height: 110%; padding: 15px 0 5px 0;  font-family: Georgia, "Times New Roman", Times, serif;}

h4 { color: #555; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 300;}

h5 { color: #cccccc; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:18px; line-height: 140%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li {padding-left: 16px;
	margin-bottom: 3px;}
	
.page li:before { content: "\f111";  font-family: FontAwesome; position: absolute; margin-left: -15px; color: #cecc66; font-size: 6px; }	
	
ol { font-size:14px; line-height: 130%; margin: 10px 0 10px 0px;}	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}
.page ol li:before { content: "";  }
	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 20px;}



/**************************
HEADER
**************************/

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -200px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 200px; 
}


#headWrapper{ width: 100%; padding: 0px; margin: 0; height: 150px;}

#head { margin: 0 auto;
	padding: 0px;
	width:1000px;
	height: 150px; }

#logo {  width: 570px; margin: 0 auto; padding: 10px 0;  text-align: center; }
#logo-print {display: none; width: 0; }

	

/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 0px; margin: 0 auto; clear: both; }
#nav {  background-color: rgba(255, 255, 255, .40); width: 780px; padding: 0; height: 55px;  margin: 20px auto; }

#nav a, #nav a:active, #nav a:visited{ color: #fff; text-decoration: none; }
#nav a:hover {color: #cecc66;  text-decoration: none;}


/**************************
CONTENT AND COLUMNS
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#panel {margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: center;} /*full width  */
.tag { padding: 50px!important; width: 50%; font-size: 35px; line-height: 110%; font-family: Georgia, "Times New Roman", Times, serif; color: #fff; text-shadow: 3px 3px 3px #333;}
.tag-page {background: #cecc66; padding: 20px 0!important; width: 100%; font-size: 20px; line-height: 110%; font-family: Georgia, "Times New Roman", Times, serif; color: #fff; }

.contrast-bg { background: #cecc66; text-align: center; margin: 0 auto; padding: 0; }
.contrast {width: 50%; padding: 0px; color: #fff;  overflow: hidden;}
.cta { float: left; width: 45%; margin: 0 2%;  padding: 30px 0; font-family: Georgia, "Times New Roman", Times, serif; font-weight: 700; font-size: 23px; line-height: 110%;}
.cta a { color: #fff;}
.cta a:hover { color: #000;}

#contentWrapper{background-color: #f5f5e1;}
#content {width:960px; margin: 0 auto; text-align: left; min-height: 200px; padding: 20px 20px 30px 20px; overflow: hidden; }

.col {float: left; width: 28%; min-height: 150px; padding:0px; margin: 0px; overflow: hidden;  }
.col:nth-of-type(3n) {margin-right: 0; border-right: none;}
.two { width: 45%; margin: 0 2%; }
.three{ width: 32%; margin-left: 1%;margin-top: 1%; margin-bottom: 20px; background-color: #fff; box-sizing: border-box; padding: 20px; }
.two ul { margin: 0; padding: 0;  }
.two li { margin: 0; padding: 15px 0; border-bottom: 1px #cecc66 solid;  }


.col-wide {width: 90%;  padding: 10px 30px; margin: 0 auto; border: 2px #cecc66 solid; overflow: hidden;}
.col-wide .txt {float: left; width: 70%; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; }
.col-wide .txt p {font-size: 18px; line-height: 140%;}
.col-wide .btn {float: right; width: 25%; text-align: center; padding: 35px 10px;}

#col-wide {width: 100%;  padding: 0 20px; margin: 0px; }
#col-left {float: left; width: 250px;  padding: 0 0 0 15px; margin: 0px; }
#col-right {float: right; width: 630px; padding: 0px 20px 20px 20px; margin: 0 0 20px 0; }

.side-menu ul { 
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 0px;
	}
.side-menu li {
	background: none;
	padding: 12px 5px 12px 0px;
	margin-bottom: 3px;
	border-bottom: 1px #cecc66 solid;}

.side-menu a {color: #000; font-size: 18px; text-decoration: none; font-weight: 700;}
.side-menu a:hover {color: #444; text-decoration: none;}


.side-menu ul li ul { margin: 5px 0 10px 20px;} 
.side-menu ul li li  { border-bottom: none; padding: 3px 0 0px 14px!important; }
.side-menu ul li li a {color: #333!important;  font-size: 16px!important; font-weight: 400;}
.side-menu ul li li a:hover {color: #cecc66!important; }

.side-menu ul li li {
    position: relative;
}

.side-menu ul li li:before {
    content:  "\f061"; /*arrow right */
    font-family: FontAwesome;
	color: #cecc66;
    position: absolute;
    top: 5px;
    left: -15px;
}


/**************************
FEATURED FORMATTING
**************************/
#featured{clear:both; padding: 20px 0; margin: 0; min-height: 200px;}

#featured .featured-image {height: 150px; overflow: hidden;}
#featured .featured-title {background: #999; color: #fff; font-size: 14px; padding: 5px 10px; margin: 0; text-align: center;}
#featured img {width: 100%; height: auto;}

/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%; background: #333 url(../images/angles.png) no-repeat right bottom; text-align: left; padding: 0; margin: 0;height: 200px; overflow: hidden;}	
#footer {width: 900px; margin: 0 auto;}

#footer-txt {/*float: left; width:600px;*/  color: #ccc;  margin: 0 auto; padding: 30px 0; text-align: center; font-size: 14px;}
#footer-txt a, #footer-txt a:active {color: #ccc; text-decoration: none; font-size: 14px; line-height: 120%;}
#footer-txt a:hover{ color: #cecc66; text-decoration: none;}
#footer-txt p {font-size: 14px; }	

#footer-social {float: right; color: #cecc66; width:300px; margin: 0 auto; padding: 30px 0 10px 0; text-align: right;}

/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat; /*max-height: 150px; overflow: hidden;*/}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 1000; position: absolute; bottom: 0px; left: 10px; height: 20px; /*overflow: hidden;*/}
.cycle-pager span { 
	     width: 10px; height: 10px; 
    display: inline-block; 
	-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; 
	border: 1px solid #fff;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 3px;
}
.cycle-pager span.cycle-pager-active { background-color: #fff;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */

.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background-color: rgba(0, 0, 0, .20); color: white; padding: 20px;  text-align:center; font-size: 30px; font-weight: 400; line-height: 110%;
}

.cycle-overlay div { width: 50%; margin: 0 auto;}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}


/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 12px; clear:both; text-align:left; padding: 20px 0;}
#pagination span.active{ background-color: #cecc66; display: inline-block; width: 15px; height: auto; border: 1px solid #F5F5E1; color: #fff; margin: 0px; padding: 2px; text-align: center;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #F5F5E1; display: inline-block; width: 15px; height: auto; border: 1px solid #fff; margin: 0px; padding: 2px; text-decoration:none; color: #cecc66; text-align: center;}
#pagination a:hover { background-color: #fff; color: #cecc66;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #F5F5E1; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #cecc66; text-align: center;}

/**************************
NEWS FORMATTING
**************************/
/* home */
.news-home {clear:both;  }
.news-home-txt {float: right; width: 30%; padding-right: 10px;  }
.news-home-txt h3 {padding: 0px; font-weight: 400; font-size: 18px; }
.news-home-img {float: left;  width: 60%; height: 150px; padding-top: 0px; overflow: hidden;}	
.news-home-img img {width: 100%; max-width: 300px; height: auto; }

/* list */
.news-list-div {clear:both;   padding: 10px 0px;}
.news-list-txt {float: left; width: 65%; padding-right: 20px;  }
.news-list-img {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center;}	
.news-list-img img {max-width: 200px; max-height: 200px;  }

/* individual */
.news-div {clear:both;   padding: 10px 0px; overflow: hidden;}
.news-txt {float: left;   width: 65%; padding-right: 20px;  }
.news-img {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center;}	
.news-img img {max-width: 200px; max-height: 200px;  }
.rss-image {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center;}
.rss-image img {max-width: 200px; margin: 0!important;}

#share {font-size: 11px!important; border-top: 1px #cecc66 solid; margin-top: 30px; padding: 20px 0;}
.a2a_menu a {font-size: 13px!important;}

/**************************
IMAGE GALLERY FORMATTING
**************************/

#imgGal { width: 22%; /*height: 130px;*/ float: left; margin: 0px 4px 10px 4px; padding: 5px;font-size: 12px;text-align: center;}

#imgThumb { width: 140px; height: 90px;  border: none !important; padding:0; margin: 0 0 5px 0; overflow: hidden; text-align: center; }
#imgThumb img {max-width: 140px; height: auto; }

.gall-cat-div {float: left; width: 48%;  margin: 10px 5px 0 5px; padding: 0; }
.gall-cat-over { /*background: rgba(255, 255, 255, .5);*/ height: 40px; position: relative; bottom: 0px;}
.gall-cat-img {float: none;  width: 100%; height: 180px; padding: 0px; overflow: hidden; text-align: center;}
.gall-cat-img img {width: auto; height: auto; /*max-width: 290px;*/ max-height: 225px;  }
.gall-cat-title {font-size: 13px; font-weight: 700; line-height: 100%; color: #a4a351;  text-align: center;  text-transform: uppercase; padding: 8px; }


/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;   -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; max-width: 100%; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.more {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px!important; font-weight: 700;  padding: 10px 0 0 0; border-top: 2px #cecc66 solid; margin-top: 20px; display: inline-block; }
.more a, .more a:active, .more a:visited, a.more {color: #cecc66!important; text-decoration: none; }	
.more a:hover, a:hover.more{color: #555!important;}

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #cecc66!important; text-decoration: none;}	
.back a:hover {color: #555!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #cecc66!important; text-decoration: none;}	
.archive a:hover {color: #555!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {width: auto; margin-top: 10px!important; text-align: center; }
.btn-more a, .btn-more a:active, .btn-more a:visited {font-size: 12px; color:#cecc66; }
.btn-more a:hover {font-size: 12px; color:#555; }


#btn-submit, .btn-submit, .btn-submit input[type="submit"], .btn-more, .btn-checkout-paypal, #casestudy-pdf {
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
padding: 10px 15px 7px 15px;
color: #fff!important;
text-transform:uppercase;
background: #cecc66;
margin: 0; 
font-family: Georgia, "Times New Roman", Times, serif; font-weight: 700; font-size: 13px;
margin-top: 20px;
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover {
background: #000;
color:#cecc66;
}

.btn-next-form {margin-top: 10px!important;}

#shoppingCart .btn-more, #jcart-checkout{ margin: 5px!important;}

input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

#registration p {clear: both;}


/**************************
RESPONSIVE NAV
**************************/

.btn-nav { display: none;}

.btn-nav:hover { color: #cecc66;}
.btn-nav:active, .btn-nav:visited  { color: #fff;}

.nav-collapse.collapse { height: auto;}

/************************************************
TO PREVENT SPAM FORM SUBMISSION - Honeypot Method
************************************************/
#divHoneypot { display: none; }

/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; }
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;} 
.page img {max-width: 280px!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
blockquote {margin: 10px 0; border: 2px #cecc66 solid; padding: 5px 10px;}
blockquote p {font-size: 18px;}
.tag {font-size: 19px;}
.gall-cat-div {float:none; width: 100%!important; height: auto;}
.gall-cat-img {height: 100%!important;  }
.gall-cat-img img {width: 100%; max-height: 100%!important;  }
#imgGal  {float:none; width: auto; height: auto;}
#imgThumb, #imgThumb img {width: 100%!important; height: auto; /*max-height: 300px;*/}
#imgThumb img { max-width: 100%!important;}

.news-list-txt, .news-list-img, .news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: 100%!important; }
.news-list-img img, .news-img img, .rss-image img{width:100%; height: auto!important; max-height: 800px!important;}
#news .page img {margin: 0px!important; }
.news-home-txt h3 {font-size: 17px;}

.cta {float: none; width: 100%; font-size: 18px;}
	
#form-container, .field-label {display: none;}

.col-wide .txt, .col-wide .btn  {float: none; width: 100%!important; padding: 10px 0;}
.tag-page {padding: 20px 0!important;}		
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
.col {width: 47%!important;}
.page img {max-width: 400px!important;}
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 1024px!important;}
.contrast {width: 100%;}
.news-home-img {width: 45%!important;}
.news-home-txt {width: 50%!important;}

}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: 100%; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		
		#navWrapper {width: auto; height: auto; /*min-height: 37px;*/}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; width: 90%; float:none; padding: 0; margin:0 auto;  cursor: pointer; text-align: center; color: #fff;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: auto!important; height: 0!important;  padding: 0px!important;  text-align: center!important;}		
		#cssmenu ul li{ float: none!important; display: block; margin: 5px 0 0 0!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #f5f5e1;}
		#cssmenu a {padding: 10px 40px!important; text-shadow: none!important; color: #000!important;}
		#cssmenu a:hover {color: #cecc66!important;}
	

		#logo {float: none; width: auto; margin: 0 auto; text-align: center; padding: 0; height: auto;}
		#logo img {width: 80%; height: auto; padding: 0px;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		.tag, .tag-page {width:auto; }
		.tag-page div {width: 90%; margin: 0 auto;}

		#contentWrapper {}
		#content {float: none; width: auto; padding: 15px 5px 5px 5px; min-height: 50px; }
		.col {float: none;  width: auto!important; border: none!important; padding: 10px!important;}
		.three {margin: 2%;}
		.col:nth-of-type(3n) {margin: 2%; clear: both;}
		.two{width: 100%; }
		.contrast {width: 100%;}
		.cta { }
		.col-wide {padding: 5px 15px;}
		
		.col-wide .txt {width: 60%} .col-wide .btn {width: 35%}


		#col-left {float: none; width: auto!important; border: none; padding: 0 10px 10px 10px!important; margin: 0; background: none; min-height: 0; clear: both;}
		#col-left img {max-width: 300px;  }
		#col-right {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; background: none; border: none; clear: both;}
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		
		.side-menu { float: none; width: auto!important; border-top: 1px #ccc solid; padding: 0!important;}
		.side-menu li {width: 100%;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: auto; height: auto; padding: 0; margin: 0;}
		#footer-txt, #footer-social, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1, h2 { font-size:  25px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}

		.field, .field-label { width: 90%!important;}	
		
		
		.backstretch {/*display: none;*/}
		
		
		#mobile-image-hide{ display: block; }
		.page img, #mobile-image-hide {margin: 5px 10px!important;   max-width: 100%!important; height: auto!important; }

		#contact iframe {width: 100%;}
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) and (max-width : 1224px) {
		
		.nav-collapse.collapse {height: auto !important;}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

}